---
_Created_: 2022-08-01 17:29
_Updated_: 2023-05-26 15:08 Fri
---

## 基本流程

```mermaid
sequenceDiagram
Title: 基本流程
产品->>财务: ① 提交预付款, 借款申请 (无账单明细)
activate 财务 
财务->>+出纳: 付款明细
Note right of 出纳: 银行付款
出纳-->>-财务: 银行账单
Note left of 出纳: [金额,时间]
财务-->>-产品: 确认已付
Note over 产品: ② 核定成本[供应商报价]
Note over 产品: 付供应商
产品->>+财务: ③ 销账: 提交账单明细,发票
Note right of 财务: 确认账单,发票
财务-->>-产品: 销账: 预付款, 借款
Note left of 产品: 核销完毕
```

## 操作

### 业务操作

#### ① 预付款, 借款 - 申请

**操作入口**
`产品管理`>`供应商付款申请`, 此页面内`新建`申请单并提交

1. *单据类型*: `预付款 - 申请`, `个人借款 - 申请`

#### ② 核定成本

#### ③ 销账 (即提交账单明细和发票)

[(预付款, 借款) - 销账]((预付款,%20借款)%20-%20销账.md)
