---
date updated: 2022-06-15 11:28
---

#📌diagram

```mermaid
sequenceDiagram
title: 实现
actor sales as 销售
participant prod as 产品

sales->>prod: 确认订单
Note over sales,prod: 成本 fd_operation_cost
Note over sales,prod: 应付账款 fd_account_payable
prod->>财务: 付款申请 (账单明细)
Note right of prod: fd_payment_requisition
财务-->>prod: 锁定申请
activate 财务 
Note right of 财务: 付款明细 [payment_detail_json]
财务->>+出纳: 
Note right of 出纳: 银行付款
出纳-->>-财务: 银行账单
Note left of 出纳: [金额,时间]
财务-->>-prod: 确认已付
Note left of 财务: fd_capital
Note over prod: 应付账款 [销]
Note over prod: 付款完成
loop 账单认领
	财务-->>财务: 付款记录 1 <--> [*] 申请明细
end
```
