---
_Created_: 2022-08-12 17:12
_Updated_: 2022-12-19 21:33 Mon
---

## 基本原理

上传供应商账单, 使用电话/姓名/团号等关键信息, 与系统内数据匹配, 执行数据对比操作

**目的:**    
迅速筛查异常数据

!> **注意:**  核账-工具, 仅作为数据对比的操作使用, 不能在此处直接修改系统内数据

## 操作步骤说明

1. 上传excel, 选择正确的工作表, 尤其当excel内含有多个表格时
   > 数据表应尽可能数据干净, 每一列数据保证准确性.
   > 比如, 电话号码就是电话号码, 不要混写姓名在其中, 应另起一列显示姓名
2. 识别和匹配excel数据; (后附图)
   1. 源数据: 即读取到的excel的列名称
   2. 目标数据: 指的是系统内的对应数据. 需要在此列操作选择正确的数据
      比如: 源数据`订单号`, 则应在目标数据中选择`D-订单号`
      表示excel表中的`订单号`列, 匹配系统中的订单号
   3. 类型: 数据类型, 必须正确操作. <mark>金额数据必须设置为数字 </mark>
   4. 主键列: 勾选主键列, 表示以此列为关键列, 对比其他列数据
      > 比如:\
      > 勾选团号, 表示 excel团号=系统中团号,\
      > 勾选团号, 姓名两行, 表示 excel团号=系统团号, <mark>**并且**</mark>excel姓名=系统中姓名
   5. 将不需要对比的数据列删除
3. 数据匹配完毕, `完成`保存当前的设置
4. `核对`: 此处已将第二步中的关键列数据应用到筛选条件, `搜索`筛选出系统内数据
5. `对比`: 执行数据对比, 下方会将有异常的数据以**红色下划线**标记
   > 左边是excel数据, 右边是系统内数据
   > 系统内的数据, 按照订单汇总显示, 订单内含有多个项目或套餐的, 可展开行显示明细
   > 可移除当前不需要的行, 再次点击`对比`,
   > 在订单编辑页面修改数据保存后, 再次点击`对比`
   > 直到数据达到匹配要求
   > 最下方显示数字列的汇总

![Image_20220812_002](../atta/Image_20220812_002.png)
