---
_Created_: 2022-09-22 Thu
_Updated_: 2022-12-17 07:26 Sat
---

## 目的

跨部门共用一笔预付款, 而抓单系统目前只有OTA订单, 导致预付款余额和财务系统不一致.
在抓单系统申请的借款, 只销账了一部分, 另有部分金额是网络运营部线下销账使用的.
为了解决上述业务流程导致的挂账余额无法清账, 使抓单系统中的预付款记账和财务系统一致.操作一个补单将线下销账的金额扣去.

## 操作方法

### 财务操作

在`挂账查询`相应的记录后面, 点击`线下销账补单`, 填写好以下内容:

> - **金额**
> - **备注**:  <mark>务必在**备注**中描述清楚, 以备后续查阅 </mark>
> - **财务编号:** 输入U8的编号, 方便后续核查. 多个编号用换行分隔, 即每个编号一行.

`保存提交`即可.

- 两个保存按钮的操作描述:
  - `保存`: 仅是保存单据, 并不马上销账, 还可以*删除*和*编辑修改*, 后续操作`账款付清`即完成销账
  - `保存并销账`: 保存单据并立即销账, 销账金额立即生效, 流程马上结束. 不可再*删除*和*编辑修改*
