---
_Created_: 2022-12-09 Fri
_Updated_: 2023-01-13 16:51 Fri
---

## 目的

对于没法程序自动对接的平台, 账单数据从平台下载到excel类型的文件之后, **直接**导入到系统中.

> 1. 携程, 美团, 去哪儿, 等线上收单平台使用导入账单
> 2. 飞猪, 马蜂窝 无需导入和认领, 系统自动同步
> 3. 银行收款的账单, 需要业务手动认领团款, *参阅[团款认领](订单/团款认领.md)*

以作为实际的结算数据, 等同于认领和财务确认.
账单至少包含: 收款记录, 退款记录, 平台佣金金额等每一笔流水的详细信息.
平台以对账单结算, 因此对账单数据将直接采用, 以此为准, 不接受任何人为更改.

## 操作

1. 从平台下载账单excel. 目前支持的平台有:
   - 美团>门票
   - 携程>玩乐, 携程>跟团
2. `财务`>`销账`>`平台账单管理`页面, 点击`新上传账单`
3. 选择正确的平台, 否则文件格式不匹配无法解析
4. 上传excel文件
5. 解析成功后, 将载入到`账单明细`,
6. 补全单据的`收款渠道`, `收款公司`, `店铺`等信息
7. 点击`保存并自动匹配`, 即确认上传
   > **自动匹配**: 是指这些账单自动认领到对应的订单号 <mark>匹配失败的会以黄色高亮显示</mark>
8. 所有明细都认领成功, 可以点击`存档`, 即这张单据的账单完成所有操作

### 匹配失败的处理

#### 可能的原因和处理方案

- 订单号被修改了, 导致找不到订单
  > 1. 找到订单, 将订单号设回正确的
  > 2. 回到`平台账单管理`列表, 打开`详情`, 再次点击`保存并自动匹配`即可
- 订单不存在. 同一个订单号, 收款退款总共有多笔记录, 实际金额是全退的, 业务可能没有创建这个订单
  > 1. 建议: 订单使用导入, 避免手动创建产生的漏单, 虽然营收0, 但这样的订单对成行率等统计是需要的
