---
_Created_: 2022-12-19 Mon
_Updated_: 2022-12-19 19:57 Mon
---

## 商品分类

共有4种分类样式。

- 样式1/2：仅有一级分类。\
  区别在分类页面的商品样式。分别是小图列表式和方格卡片式。
- 样式3：可以设置两级分类。一级和二级可设置图片。
- 样式4: 可设置三级分类, 一级和三级可设置图片。\
  样式3,4的样式区别在分类页面的二级分类，分别是文字居中和文字居左。\
  ![goods-category](../../atta/goods-category.png)

## 商品管理

#### 商品列表

所有商品，默认按添加顺序倒序显示。可在表格的表头切换排序方式。\
列表不包含已删除的商品

- 回收站：已删除的商品，可在回收站中恢复。
- 已上架/已下架/已隐藏：选择指定的商品状态，表格则显示相应的商品。
- 表格第一列：勾选多行可以在表格下方按钮进行批量操作

#### 新增商品

##### 1. 基础信息

- 商品类目：百货、旅游、酒店。\
  **❗注意：\
  百货：待补充\
  旅游/酒店：必须设置为**`多规格`**并填写价格日历。否则购买时无法选择出行/入住日期。**
- 虚增销量：和实际销量的总和显示在商品标题上方。

> 如：虚增销量100， 实际销量22，显示为 `已售：122件`\
> ![goods-showprice](../../atta/goods-showprice.png)

##### 2. 规格/价格

- 多规格的设置和小程序上显示的对应关系：\
  ![goods-pricesetting](../../atta/goods-pricesetting.png)

## 服务标签

管理商品的服务内容、条款。建议输入简要内容，显示在商品详情页面的`服务`卡片区域。
所有产品通用，`编辑商品`时按实际需求添加。

> 举例：\
> **后台管理：**添加服务标签`一价全包`，并在商品编辑中添加到服务标签\
> ![goods-service](../../atta/goods-service.png)
> ![goods-serviceselect](../../atta/goods-serviceselect.png)

**小程序上的商品详情显示：**（点击查看动图）

> ![goods-preview](../../atta/goods-preview.gif)
