---
_Updated_: 2023-08-05 23:40 Sat
---

### 月账单

核算销售/产品利润, 应收应付账款.

#### 参数说明

- `日期` : `出行日期`, 记账日期由后端自动计算

> 如: 2023-06-01 ~ 2023-06-30, 表示:
> `出行日期`:2023-06-01 ~ 2023-06-30
> `记账日期`: X ~ 2023-06-30, 为了查询效率, 一般X设为 `-3年`

#### 查询结果

##### 账单数据来源

`销售收入`: 预估数据
`供应商成本`: 预估数据
`费用`(平台佣金、手续费、广告费)：实际账单数据

> 页面的每个结果表, 分别为: *页面上每个结果表的左上方标题为表的说明*
>
> 1. **当月数据**:`出行日期`当月的数据, 即`记账日期`在 X ~ 2023-06-30, 为了查询效率, 一般X设为 `-3年`
> 2. **变更数据**:`出行日期`之前出行, 但是所选的日期范围内有变更的数据.
>    即: `出行日期` < 2023-06-01, `记账日期`在: 2023-06-01 ~ 2023-06-30
> 3. **跨月出行**: 跨月出行, 将计入出行结束月的数据, 此处仅显示用.
> 4. **后续变更**: `出行日期`当月的数据, 但在后续出现的变更, 计入变更的月份, 此处仅显示
>    即: `出行日期`在2023-06-01 ~ 2023-06-30, `记账日期` > 2023-06-30

|      | 销售利润 | 产品运营 | 运营推广 | 应收账款 | 应付供应商 | 应付成本类型 |
| ---- | ---- | ---- | ---- | ---- | ----- | ------ |
| 当月数据 | ✓    | ✓    | ①    | ✓    | ✓     | ✓      |
| 变更数据 | ✓    | ✓    | ②    | ✓    | ✓     | ✓      |
| 跨月出行 | ✓    | ✓    | ×    | ×    | ×     | ×      |
| 后续变更 | ✓    | ✓    | ×    | ×    | ×     | ×      |

- ==销售利润==
- ==产品运营==

> 1. 目的是核算利润数据, 仅这两个入口有表3,表4. 仅用于查询显示.
> 2. 下载的总表和明细都不包括表3,表4的数据可单独下载
> 3. 当月的数据不包括出行日期跨月的订单

- ==运营推广==

> 1. 刷单订单数据, 也是按出行日期.
> 2. *由于财务核算刷单时都是用预定日期, 此表与实际财务流程不匹配*
>
> ①: 当月出行数据.
> ②: 当月出账单的数据, 并计算差额. 即 账单日期在2023-06-01 ~ 2023-06-30, 并取出相应的应付账款, 计算差额.

- ==应收账款==
- ==应付供应商==
- ==应付成本类型==

> 1. 没有跨月的逻辑
