---
_Created_: 2023-02-06 Mon
_Updated_: 2023-03-21 17:16 Tue
---

## 应收账款

**销售金额**: 报价金额, 应收客人款项. (包括电商平台的佣金)\
**已收金额**: 金额已收到公司账户内\
**待收金额** = 销售金额 - 已收金额

---

## 应付账款

**成本类别**:\
根据供应商的服务类型区分: `地接社`, `房`, `餐`, `车`, `景`, `手续费`, `交通费`, `其他`\
`佣金`: 支付给电商平台的佣金, 结算价已扣除\
`汇兑损失`: 外币支付成本时, 再按人民币结汇产生的差额\
`手续费`: 支付给银行等收款渠道的手续费, 在交易过程中产生的

**已付**: 已经支付给供应商\
**待付** = 合计 - 已付

---

## 收入成本

> <mark>以出账单为准的数据</mark>, 也就是实际已产生的收支\
> 平台来的订单: 平台已经把结算金额汇款到公司账户\
> 线下订单: 通过银行或其他支付方式, 已经汇款\
> 成本支出: 已经付给供应商

**销售收入**: 已到账的收款. 等于`应收账款`表的**已收金额**\
**佣金**: 支付给电商平台的佣金\
**手续费**: 支付过程产生的手续费, 由银行或第三方支付平台(支付宝, 微信等)扣除\
**广告费**: 刷单订单, 给刷手的操作费用\
**成本-XX**: 各类型的成本, 已支付的金额. 等于`应付账款`表的**已付**\
**毛利** = 销售收入 - 支出合计\
**毛利率** = 毛利 ÷ (销售收入) × 100%

---

## 预估收支

> <mark>不查询出账单数据</mark>, 直接取订单预定时的业务数据

**销售收入**:  报价金额, 应收客人款项. (包括电商平台的佣金)\
**佣金**: 支付给电商平台的佣金, 预估数据, 根据产品的佣金比例计算\
**手续费**: 此时未产生. 支付过程产生的手续费, 由银行或第三方支付平台(支付宝, 微信等)扣除\
**广告费**: 刷单订单, 给刷手的操作费用\
**成本-XX**: 各类型的成本\
**毛利** = 销售收入 - 支出合计\
**毛利率** = 毛利 ÷ (销售收入) × 100%
